<?xml version="1.0" encoding="UTF-8"?>
<resource-config>
    <resource>
        <name>org/richfaces/renderkit/html/css/basic.xcss</name>
        <path>org/richfaces/renderkit/html/css/basic.xcss</path>
    </resource>
    <resource>
        <name>org/richfaces/renderkit/html/css/basic_classes.xcss</name>
        <path>org/richfaces/renderkit/html/css/basic_classes.xcss</path>
    </resource>
    <resource>
        <name>org/richfaces/renderkit/html/css/extended.xcss</name>
        <path>org/richfaces/renderkit/html/css/extended.xcss</path>
    </resource>
    <resource>
        <name>org/richfaces/renderkit/html/css/extended_classes.xcss</name>
        <path>org/richfaces/renderkit/html/css/extended_classes.xcss</path>
    </resource>
</resource-config>
